@charset "utf-8";
/* CSS Document */

.twitter-share-button {
    width: 110px !important;
}

.firstMessage{
	padding:0 0 20px 0;
}

.textC{text-align:center;}

/* Top
=========================================================*/

#commemorativeBox{
	overflow:hidden;
	width:908px;
	margin-bottom:20px;
}
#commemorativeInfo{
	width:580px;
	float:left;
}
#commemorativeInfo h2{
	border-bottom:#f5c227 1px solid;
	font-weight:bold;
	font-size:14px;
	margin:0 0 5px 0;
	height:auto;
	padding:0 0 5px 0;
}

#commemorativeImg{
	width:290px;
	float:right;
}
#bnrNavList{
	padding-bottom:20px;
}
#bnrNavList ul{
	width:908px;
	overflow:hidden;
}
#bnrNavList ul li{
	width:449px;
	float:left;
	margin-bottom:10px;
}
#bnrNavList ul li.navIdea,
#bnrNavList ul li.navGallery{
	margin-right:10px;
}

#bnrNavList ul li img{vertical-align:top;}

#bnrNavList ul li a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;		
}

#videoBox{
	width:908px;
	overflow:hidden;
}
.videoItem{
	width:296px;
	float:left;
	margin:0 10px 0 0;
}
.videoItemEnd{
	width:296px;
	float:left;
	margin:0;
}


/* IdeaContest
=========================================================*/
#ideaMvpBox{
	overflow:hidden;
	width:908px;
	margin-bottom:40px;	
}
#mvpImg{
	width:375px;
	float:left;
}
#mvpInfo{
	width:513px;
	float:right;
}
.teacherMessage{}

#ideaAwardBox{
	overflow:hidden;
	width:908px;
	margin-bottom:40px;
}
.awardLeft{
	width:290px;
	float:left;
	margin:0 19px 40px 0;
}
.awardCenter{
	width:290px;
	float:left;
	margin:0 19px 40px 0;
}
.awardRight{
	width:290px;
	float:left;
	margin:0 0 40px 0;
}
#ideaAwardBox img{vertical-align:top;}

.nameInfo{
	padding:10px 0 20px 0;
}

.nameRobot{
	font-size:14px;
	font-weight:bold;
}

#ideaAwardBox .more a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;	
}

#basicEntry,
#middleEntry,
#advanceEntry{
	width:908px;
	text-align:left;
	overflow:hidden;
	margin-bottom:0px;
}

#basicEntry li,
#middleEntry li,
#advanceEntry li{
	width:218px;
	float:left;
	margin:0 12px 12px 0;
}

#basicEntry li.mgR0,
#middleEntry li.mgR0,
#advanceEntry li.mgR0{margin-right:0;}

#basicEntry li img,
#middleEntry li img,
#advanceEntry li img{vertical-align:top;}

#basicEntry li a:hover img,
#middleEntry li a:hover img,
#advanceEntry li a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;	
}

#basicEntry:after,
#middleEntry:after,
#advanceEntry:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#mainInner h3.qualifier{
	margin-bottom:20px;
}
#mainInner h3.qualifier img{vertical-align:top;}

#mainInner h4{
	margin-bottom:20px;
}
#mainInner h4 img{vertical-align:top;}

/* technicalContest
=========================================================*/
#awardBox{
	overflow:hidden;
	width:908px;
	margin-bottom:50px;
}
#firstPlace{
	width:290px;
	float:left;
	margin:0 19px 0 0;
}
#secondPlace{
	width:290px;
	float:left;
	margin:0 19px 0 0;
}
#thirdPlace{
	width:290px;
	float:left;
	margin:0;
}

#tournamentBox{
	background:url(../../images/technical/bg_tournament.gif) no-repeat 0 0;
	width:908px;
	height:1283px;
	position:relative;
	margin-bottom:40px;
}
#tournamentBox #winner{
	position:absolute;
	top:-10px;
	left:347px;
	width:214px;
	display:block;	
}
#tournamentBox #winner span{
	display:block;
	background:#fff;
	color:#222;
	text-align:center;	
}
#tournamentBox #lastRound01{
	position:absolute;
	top:359px;
	left:116px;
	width:214px;
	display:block;	
}
#tournamentBox #lastRound02{
	position:absolute;
	top:359px;
	left:578px;
	width:214px;
	display:block;	
}
#tournamentBox #lastRound01 span,
#tournamentBox #lastRound02 span{
	display:block;
	background:#fff;
	color:#222;
	text-align:center;
}
#tournamentBox #twoRound01{
	position:absolute;
	top:727px;
	left:39px;
	width:137px;
	display:block;	
}
#tournamentBox #twoRound02{
	position:absolute;
	top:727px;
	left:270px;
	width:137px;
	display:block;	
}
#tournamentBox #twoRound03{
	position:absolute;
	top:727px;
	left:501px;
	width:137px;
	display:block;	
}
#tournamentBox #twoRound04{
	position:absolute;
	top:727px;
	left:732px;
	width:137px;
	display:block;	
}
#tournamentBox #twoRound01 span,
#tournamentBox #twoRound02 span,
#tournamentBox #twoRound03 span,
#tournamentBox #twoRound04 span{
	display:block;
	background:#fff;
	color:#222;
	text-align:center;
}
#tournamentBox #entry01{
	position:absolute;
	top:1063px;
	left:0px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry02{
	position:absolute;
	top:1063px;
	left:77px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry03{
	position:absolute;
	top:1063px;
	left:154px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry04{
	position:absolute;
	top:1063px;
	left:231px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry05{
	position:absolute;
	top:1063px;
	left:308px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry06{
	position:absolute;
	top:1063px;
	left:385px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry07{
	position:absolute;
	top:1063px;
	left:462px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry08{
	position:absolute;
	top:1063px;
	left:539px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry09{
	position:absolute;
	top:1063px;
	left:616px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry10{
	position:absolute;
	top:1063px;
	left:693px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry11{
	position:absolute;
	top:1063px;
	left:770px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox #entry12{
	position:absolute;
	top:1063px;
	left:847px;
	width:61px;
	height:220px;
	display:block;
}
#tournamentBox a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;	
}
table.nominated {
	width:100%;
	line-height:34px;
}
table.nominated td,
table.nominated th {
	padding-left:5px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
table.nominated .name {
	width:175px;/* 175px */
}
table.nominated .class {
	width:295px;/* 295px */
}
table.nominated .schoolYear {
	width:110px;/* 110px */
}
table.nominated .nameRobot {
	width:295px;/* 295px */
	font-size:12px;
	font-weight:normal;
}
table.nominated td,
table.nominated th {
	padding-left:5px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
table.nominated td {
	background-color:#fff7e8;
}
table.nominated th {
	background-color:#f6bf53;
}
table.nominated a {
	text-decoration:underline;
	color:#904642;
}
table.nominated a:hover {
	text-decoration:none;
	color:#c3514b;
}
.mgB20{
	margin-bottom:20px;
}
    
/* Gallery
=========================================================*/

	#photoGallery {
		margin-bottom:20px;
	}
	#photoGallery ul:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#photoGallery ul li {
		width:180px;
		height:120px;
		float:left;
		margin:0 2px 2px 0;
	}
	#photoGallery ul li.right{
		margin:0 0 2px 0;
	}
	
    #voiceArea {
    }
	
	.voiceL{
        width: 440px;
		float:left;	
	}
	.voiceR{

        width: 440px;
		float:right;	
	}
	
	.voice{
        background: url(../../images/gallery/voice_icon.jpg) no-repeat 0 3px; 
        border-bottom: #EAEAEA solid 1px;
        padding:5px 0 20px 42px;
		margin-bottom:20px;	
	}
	
	#voiceArea p{
		margin-bottom:1em;
	}
/*    #voiceArea ul {
        float: left;
        margin: 0 20px 0 0;
    }
    #voiceArea ul.last {
        margin: 0 !important;
        padding: 0 !important;
    }
    #voiceArea ul li.last {
        border-bottom: none !important;
    }*/
    #voiceArea ul li {
        background: url(../../images/gallery/voice_icon.jpg) no-repeat 0 3px; 
        border-bottom: #EAEAEA solid 1px;
        margin: 0 0 20px;
        padding: 0 0 20px 42px;
        width: 393px;
    }
    #voiceArea ul li span {
        font-size: 0.9em;
    }
	
	
/* OB
=========================================================*/	

.obSection{}
.obSection .obPhoto{
	margin-bottom:20px;
}
.obSection h3{
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
}
.obSection .comment{
}

/* Lecture
=========================================================*/
    .lectureBox {
        margin: 0 35px 50px;
    }
    
    .lectureBox .lecturePh {
        float: left;
        width: 262px;
    }
    
    .lectureBox .lectureTxt {
        float: right;
        text-align: left;
        width: 595px;
    }
    
    .lectureBox .lectureTxt .lecturePR {
        margin: 15px 0 0;
        font-size: 0.95em;
        line-height: 160%;
    }
    
    /* footer */
    #footerBannerWrap {
        width: 872px;
        margin: 0 auto 20px auto;
        text-align:center;
    }
    #footerBannerWrap:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}

    #footerBanner{
        width: 360px;
        float: left;
	}

    #footerBanner li {
		margin:0 0 0 0;
        text-align:left;
	}
			
    #footerBanner li a{
			display:block;
            height: 90px;
	}
		
    #fbLike {
        width: 495px;
        float: right;
        text-align:right;
    }

footer_{
	clear: both;
	height: 40px;
	padding: 0 0 10px;
	border-top: #eda200 1px solid;
	background: #FFF url(../images/bg_contents01.gif) left top repeat-y;
	font-size: 62.5%;
}



/* pankuzu
=============================================*/
 #pan{
	line-height:17px;
	font-size:12px;
	font-weight:normal;
	padding:5px;
	text-align:left;
	background-color:#333;
	color:#ffffff;
 }
 #pan a {
	line-height:17px;
	font-size:12px;
	font-weight:normal;
	padding:5px;
	text-align:left;
	background-color:#333;
	color:#ffffff;
 }
 #pan a:active { text-decoration:none; color:#ffffff;}
 #pan a:visited { text-decoration:none; color:#ffffff;}
 #pan a:hover { text-decoration:none; color:#ffffff;}
 #pan a:link { text-decoration:none; color:#ffffff;}